html {
    background-color: #eee;
}

body {
    margin: 0 auto;
    max-width: 1550px;
    background-color: white;
    box-shadow: 0 0 5px #aaa;
}

header {
    display: flex;
    align-items: center;
}

header > nav {
    display: flex;
    gap: 20px;
    align-items: center;
    flex: 1;
    justify-content: flex-end;
    margin-right: 10px;
}

header > .logo-area {
    background-color: #009c82;
    padding: 6px 40px;
}

header > .logo-area > .logo {
    width: 80px;
}

header > nav > a {
    color: #666;
    text-decoration: none;
}

header > .spacer {
    flex-grow: 1;
}

header > .icon {
    padding: 10px;
    border-left: 1px solid #aaa;
}

.banner {
    height: 56.25vw;
}

main {
    max-width: 700px;
    margin: 0 auto;
    color: #555;
    line-height: 160%;
    font-size: 1.3rem;
}

main p {
    margin-block-start: 1.5em;
    margin-block-end: 1.5em;
}

main p.intro {
    font-size: 1.5rem;
    color: #333;
}